Overview of changes in lomiri-music-app 3.2.2

  - MusicPlayer: Remove window flag for fullscreen.
  - MusicPlayer: Size root QML object to window, not the other way
    around.
  - MusicPlayer: Revert application name back to before move to C++.
  - config.h.in: Add app directory detection when running as Click.

Overview of changes in lomiri-music-app 3.2.1

  - Move application from qmlscene to C++.
  - CMakeLists.txt: In CLICK_MODE, call lomiri-music-app executable
    directly, qmlscene is not used anymore.
  - CMakeLists.txt: Define SPLASH CMake variable when building as
    non-click.
  - CMakeLists.txt: In non-CLICK_MODE, add lomiri-music argument
    --url=%u to Exec= key in .desktop file.
  - Update DEB packaging.
  - Update click packaging.
  - Translation updates (thanks to all contributors on
    hosted.weblate.org).

Overview of changes in lomiri-music-app 3.2.0

  - Move application from qmlscene to C++.
  - CMakeLists.txt: Define SPLASH CMake variable when building as
    non-click.
  - Translation updates (thanks to all contributors on
    hosted.weblate.org).

Overview of changes in lomiri-music-app 3.1.1

  - .gitlab-ci.yml: Use UBports GitLab runner.

Overview of changes in lomiri-music-app 3.1.0

  - CMakeLists.txt: Install music-app-content.json as
    DATADIR/lomiri-content-hub/peers/lomiri-music-app when built in
    non-click mode.
  - Translation updates (thanks to all contributors on
    hosted.weblate.org).

